@font-face {
  font-family: 'Beaufort-Bold';
  font-style: normal;
  font-weight: 700;
  src: url('http://news.cdn.leagueoflegends.com/public/fonts/Beaufort-Bold.otf') format('opentype'),
       url('http://news.cdn.leagueoflegends.com/public/fonts/Beaufort-Bold.ttf') format('truetype');
}

@font-face {
  font-family: 'Beaufort';
  font-style: normal;
  font-weight: 400;
  src: url('http://news.cdn.leagueoflegends.com/public/fonts/Beaufort-Regular.otf') format('opentype'),
       url('http://news.cdn.leagueoflegends.com/public/fonts/Beaufort-Regular.ttf') format('truetype');
}

@font-face {
  font-family: 'Beaufort-Medium';
  font-style: normal;
  font-weight: 500;
  src: url('http://news.cdn.leagueoflegends.com/public/fonts/Beaufort-Medium.otf') format('opentype'),
       url('http://news.cdn.leagueoflegends.com/public/fonts/Beaufort-Medium.ttf') format('truetype');
}

@font-face {
  font-family: 'Beaufort-RegularItalic';
  font-style: italic;
  font-weight: 400;
  src: url('http://news.cdn.leagueoflegends.com/public/fonts/Beaufort-RegularItalic.otf') format('opentype'),
       url('http://news.cdn.leagueoflegends.com/public/fonts/Beaufort-RegularItalic.ttf') format('truetype');
}

@font-face {
  font-family: 'Spiegel';
  font-style: normal;
  font-weight: 400;
  src: url('http://news.cdn.leagueoflegends.com/public/fonts/Spiegel-Regular.otf') format('opentype'),
       url('http://news.cdn.leagueoflegends.com/public/fonts/Spiegel-Regular.ttf') format('truetype');
}

#breadcrumbs {
	opacity:0;
}

#header {
	opacity:0;
	height:90px;
}

.pane-lolbar-navigation {
	opacity:0;
}

.top-wrap-overlay {
	position: absolute !important;
	top: -2px !important;
	z-index: 2 !important;
	background-position: 50% -114px !important;
}

.section-wrapper .section-wrapper-content .section-wrapper-content-wrapper {
 	padding:0px 4px;
}

.backdrop {
	background-image: url('../img/Amumu_pagebg.jpg');
}

.mum-titlebox {
	width:1027px;
	height:110px;
	position:absolute;
	top:-130px;
	left:-25px;
	text-align:center;
}

.mum-title {
	font-family:"Beaufort-Bold";
	font-size:52px;
	padding: 0;
	margin: 0 auto;
	text-transform: uppercase;
	color: #c2b070;
	background: -webkit-repeating-linear-gradient(#c2b070 0em, #c2b070, #b39650, #7f5f2e, #6f4f16 1.2em);
	line-height: 1.2em;
	letter-spacing:14px;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

.mum-title:before {
	background: none;
	content: attr(data-text-content);
	z-index: -1;
	position: absolute;
	text-shadow: 1px 1px 2px #000;
}

.mum-subtitle {
	font-family:"Beaufort";
	font-size:25px;
	color:#d1cca6;
	text-transform:uppercase;
	letter-spacing:7px;
	text-shadow: 2px 2px 3px #000;
	margin-left:7px;
}


.fluid-width-video-wrapper iframe {
	width:972px;
	height:547px;
}

.mum-mainimage {
	background: transparent url('../img/Amumu_middle.jpg') no-repeat;
	height:4300px;
	width:972px;
	z-index:-1;
	margin-top:-21px;
}

.mum-text {
	font-family:"Beaufort-RegularItalic";
	font-size:21px;
	line-height:32px;
	font-style:italic;
	color:#a76e3c;
	text-shadow: 1px 1px 1px black;
	z-index:2;
}

.lyrics1 {
	height:408px;
	width:972px;
	padding-right:12px;
	padding-left:430px;
	padding-top:175px;
	position:absolute;
	top:550px;
	-webkit-transition: .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

.mum-highlight1 {
	background-image: url('../img/Amumu_highlight_1.jpg');
	width:517px;
	height:498px;
	opacity:0;
	position:absolute;
	top:550px;
	-webkit-transition: .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

.mum-firstsection:hover > .mum-highlight1, .mum-firstsection:hover > .lyrics1 {
	opacity:1;
	color:#fdc55b;
	-webkit-transition: .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

.lyrics2 {
	height:295px;
	width:972px;
	padding-right:327px;
	padding-left:62px;
	padding-top:69px;
	position:absolute;
	top:974px;
	-webkit-transition: .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

.mum-highlight2 {
	background-image: url('../img/Amumu_highlight_2.jpg');
	width:455px;
	height:498px;
	opacity:0;
	position:absolute;
	top:878px;
	left:521px;
	-webkit-transition: .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

.mum-secondsection:hover > .mum-highlight2, .mum-secondsection:hover > .lyrics2 {
	opacity:1;
	color:#fdc55b;
	-webkit-transition: .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

.lyrics3 {
	height:318px;
	width:972px;
	padding-right:12px;
	padding-left:424px;
	padding-top:58px;
	position:absolute;
	top:1304px;
	-webkit-transition: .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

.mum-highlight3 {
	background-image: url('../img/Amumu_highlight_3.jpg');
	width:517px;
	height:538px;
	opacity:0;
	position:absolute;
	top:1086px;
	-webkit-transition: .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

.mum-thirdsection:hover > .mum-highlight3, .mum-thirdsection:hover > .lyrics3 {
	opacity:1;
	color:#fdc55b;
	-webkit-transition: .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

.mum-popoutcontainer {
	width:1900px;
	height:1100px;
	position:absolute;
	top:1522px;
	left:-470px;
}

.mum-popout {
	background: transparent url('../img/Amumu_popout.jpg') no-repeat;
	width:1900px;
	height:1100px;
	position:absolute;
	-webkit-transition: .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

.mum-popouts {
	background-image: url('../img/Amumu_popout_clr.jpg');
	width:1900px;
	height:1100px;
	position:absolute;
	opacity:0;
	 -webkit-transition: .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

.lyrics4 {
	position:absolute;
	left:475px;
	top:140px;
	width:970px;
	height:196px;
	text-align:center;
	z-index:1;
	-webkit-transition: .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

.mum-bigtext {
	font-family:"Beaufort-RegularItalic";
	font-size:43px;
	line-height:51px;
	font-style:italic;
	color:#a76e3c;
	text-shadow: 1px 1px 1px black;
}

.mum-popoutcontainer:hover > .mum-popouts, .mum-popoutcontainer:hover > .mum-popout > .mum-bigtext {
	opacity:1;
	color:#fdc55b;
}

.mum-popout2 {
	background: transparent url('../img/Amumu_lastpopout-06.jpg') no-repeat;
	width:1900px;
	height:550px;
	position:absolute;
	top:2622px;
	left:-470px;
}

.mum-highlight4 {
	background-image: url('../img/Amumu_highlight_5.jpg');
	width:972px;
	height:640px;
	opacity:0;
	position:absolute;
	top:-87px;
	left:474px;
	-webkit-transition: .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

.lyrics5 {
	height:428px;
	width:1900px;
	padding-right:502px;
	padding-left:894px;
	padding-top:148px;
	position:absolute;
	-webkit-transition: .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

.mum-popout2:hover > .mum-highlight4, .mum-popout2:hover > .lyrics5 {
	opacity:1;
	color:#fdc55b;
}

.mum-garrow1 {
	background: transparent url('../img/Amumu_decor_left.png') no-repeat;
	width:36px;
	height:54px;
	position:absolute;
	z-index:3;
	left:-4px;
	top:3147px;
}

.mum-gline1 {
	background: transparent url('../img/Media_bar.jpg') no-repeat;
	width:972px;
	height:3px;
	position:absolute;
	z-index:2;
	top:3169px;
}

.mum-garrow2 {
	background: transparent url('../img/Amumu_decor_right.png') no-repeat;
	width:36px;
	height:54px;
	position:absolute;
	z-index:2;
	left:948px;
	top:3147px;
}

.mum-gallery {
	width:972px;
	height:580px;
	overflow:hidden;
	position:absolute;
	top:3172px;
}

.mum-gdivider2 .mum-garrow1 {
	top:3698px;
}

.mum-gdivider2 .mum-garrow2 {
	top:3698px;
}

.mum-gdivider2 .mum-gline1 {
	top:3719px;
}

.mum-headline {
	font-family:"Beaufort-Bold";
	font-size:40px;
	padding: 0;
	margin: 0 auto;
	text-transform: uppercase;
	color: #cbac62;
	background: -webkit-repeating-linear-gradient(#cbac62 0em, #cbac62, #b39650, #7f5f2e, #66481f 1.2em);
	line-height: 1.2em;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

.mum-headline:before {
	background: none;
	content: attr(data-text-content);
	z-index: -1;
	position: absolute;
	width: 100%;
	height: 100%;
	text-shadow: 1px 1px 2px #000;
}

.mum-subhead {
	font-family:"Beaufort";
	font-size:20px;
	color:#d3c7a9;
	text-transform:uppercase;
	letter-spacing:1px;
}

.mum-album {
	background: transparent url('../img/Amumu_relatedcontent_MusicofLoL.png') top center no-repeat;
	width:972px;
	height:554px;
	position:absolute;
	top: 3722px;
	z-index:1;
}

.mum-ctabutton {
	width:226px;
	height:41px;
	position:absolute;
	top:373px;
}

.mum-cta {
	background: transparent url('../img/CTA_goto.png') top center no-repeat;
	width:223px;
	height:40px;
	cursor:pointer;
}

.mum-ctas {
	background: transparent url('../img/CTA_goto_hover.png') top center no-repeat;
	width:223px;
	height:40px;
	cursor:pointer;
	opacity:0;
	position:absolute;
	top:0px
}

.mum-ctabutton:hover > .mum-ctas {
	opacity:1;
}

.mum-cta p {
	font-family:"Beaufort for LOL Medium";
	font-size:16px;
	text-transform:uppercase;
	text-align:center;
	padding-top:8px;
	color:#cbac62;
	font-weight:bold;
	z-index:3;
	width:223px;
	position:absolute;
	text-align:center;
}

.mum-cta a {
	text-decoration:none;
}

.mum-actabox {
	width:972px;
	height:541px;
	position:absolute;
	padding-left:420px;
	padding-top:100px;
	padding-right:80px;
}

.mum-relatedtext {
	font-family:"Spiegel";
	font-size:14px;
	line-height:24px;
	color:#93743d;
	margin-top:40px;
}

.mum-divider2 {
	background: transparent url('../img/Amumu_gallery_linedivider.png') top center no-repeat;
	width:264px;
	height:1px;
	position:absolute;
	top:252px;
	left:420px;
}

.mum-rcdivider1 {
	background: transparent url('../img/content_divider.png') top center no-repeat;
	width:987px;
	height:54px;
	position:absolute;
	top:4230px;
	left:-3px;
	z-index:2;
}

